.table-style {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%; 
}

.table-style td {
  border: 3px solid #dddddd;
  padding: 8px;
  text-align: center;
}
  html, body, div, span, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, video {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    background: transparent;
    font-size: 100%;
    font-style: normal;
}
  .table-style th {
  width: 10%;
  border: 3px solid #dddddd;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
}